
@charset "UTF-8";

@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/* --------------------------------------------

FileName    :    style.css

-------------------------------------------- */


abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

*:after, *:before, a, abbr, address, article, aside, audio, b, blockquote, body, button, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, input, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, textarea, tfoot, th, thead, time, tr, ul, var, video {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Noto Sans", "Noto Sans CJK JP", sans-serif;
  font-style: normal;
  font-weight: normal;
  -webkit-text-size-adjust: 100%;
  line-height: 1.6;
  color: #222;
}

@media screen and (min-width: 1025px) {
  body {
    font-size: 1.6rem;
  }
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:after, blockquote:before, q:after, q:before {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: #221815;
  outline: 0;
  cursor:pointer
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: 700;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}


h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

li {
  list-style-type: none;
}

img {
  border: 0;
  max-width: 100%;
}


em, i {
  font-style: normal;
}

option {
  outline: 0;
}

sup {
  position: relative;
  top: -.7em;
  font-size: 70%;
}

a[href^="tel:"].tel_disable {
  pointer-events: none;
  text-decoration: none;
}

a img:hover{
	opacity: .6;
}

.pc {
  display: block;
}
.sp {
  display: none;
}
@media screen and (max-width: 868px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
}
/* フェードインさせる要素 */
.fadeon {
  opacity: 0; /* 最初は非表示にしておく */
  transition: all 1.1s; /* 動きを滑らかに */
  transform: translateY(120px);
}
/* フェードイン用のクラス */
.fadeIn {
  opacity: 1;
  transform: translateY(0);
}




/* ===================================

    header

=================================== */

#scc  {
  overflow: visible;
}


header {
  position: relative;
  width: 100%;
	max-width: 100%;
	background: url("../img/main_pc.jpg") no-repeat center top;
	background-size: cover;
 
	padding: 12% 0 10%;
}
@media screen and (max-width: 768px) {
  header {
    background: url("../img/main_sp.jpg") no-repeat center top;
    
    background-size: 100% auto;
  }
}

  

header h1 {
  
  top: 0%;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 206px;
  max-width: 100%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  header h1 {
    top: 0%;
    margin: auto;
    width: 32%;
    max-width: 100%;
    text-align: center;
  }
}

header h2 {
  position: absolute;
  top: 30%;
  left: 72%;
  width: 20px;
  max-width: 100%;
  margin: auto;
  text-align: center;
}
@media screen and (max-width: 768px) {
  header h2 {
    position: absolute;
    top: 54%;
    left: 84%;
    width: 3%;
    max-width: 100%;
    margin: auto;
    text-align: center;
  }
}


header ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
  margin: 80px auto 0;
  width: 100%;
  max-width: 920px;
}
@media screen and (max-width: 768px) {
  header ul {
    display: block;
    margin: 40px auto 0;
    padding: 0;
    width: 45%;
    max-width: 45%;
  }
}

header ul li {
  width: 30%;
  max-width: 100%;
  margin: 0;
  padding: 0 0 5% 0;
}
@media screen and (max-width: 768px) {
  header ul li {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0 0 5% 0;
  }
}
  
    

/*======================

  main

=======================*/

main {
  width: 100%;
}

main .inner {
  width: 100%;
  margin: auto;
  padding: 110px 20px 30px;
}
@media screen and (max-width: 768px) {
  main .inner {
    width: 100%;
    margin: auto;
    padding: 50px 0px 0;
  }
}

main h3 {
  width: 290px;
  margin: auto;
  }
  @media screen and (max-width: 768px) {
    main h3 {
      width: 50%;
      margin: auto;
      }
  }


main p {
  display: block;
  margin: 0;
  padding: 50px 0 90px;
  border-width: 0 0 1px;
  text-align: center;
  line-height: 1.86;
  font-weight: 400;
  font-size: 1.48em;
  transform: scale(0.86, 1);
  letter-spacing: 0.05em;
  color: #00aad2;
  cursor: pointer;
  border-bottom: #00aad2 solid 1px;
  }
  @media screen and (max-width: 768px) {
    main p {
      text-align: left;
      padding: 20px 0 30px;
      font-size: 1.28em;
    }
  }

/*======================

  footer

=======================*/


#ft {
  width: 100%;
}

@media screen and (max-width: 768px) {
  #ft {
    padding: 30px 0 20px;
  }
}

#ft p.link {
  width: 500px;
  max-width: 80%;
  margin: 0 auto 40px;
  text-align: center;
}


#ft p.copy {
  text-align: center;
  font-size: 0.76em;
}

@media screen and (min-width: 1025px) {
  #ft>p span {
    font-size: 1.1rem;
    display: inline;
  }
}





/* gallery */

.sec-presentation {
  width: 100%;
  max-width: 1080px;
  margin: 40px auto;
  padding: 40px 0;
  z-index: 10;
}

.sec-presentation h4 {
  margin-bottom: 2.1264667536vw;
  padding-top: 4px;
  padding-bottom: 4px;
    content: '';
    width: 100%;
    text-align: center;
    font-size: 1.6em;
    border-bottom: 2px solid #00AAD2;
}



.sec-presentation ul.gallery-photo {
  margin: 10px auto 20px;
  padding: 10px 0 20px 30px;
  display: block;
  text-align: center;
  clear: both;
  }

  .sec-presentation ul.gallery-photo li {
    width: 180px;
    height: 120px;
      max-height: 120px;
    float: left;
    margin: 0 5px 10px;
    }

    ul.gallery-photo li.half {
      width: 180px;
      height: 120px;
      max-height: 120px;
      overflow: hidden;
      margin: 0 5px 10px;
      }
